You are here

Error - Help Request

2 posts / 0 new
Last post
TropeTyper
Error - Help Request

I am having some difficulty in the toolset that I have been advised may be not having the right libraries for either C++ or Netframework.

My building package for the pw I am working on with friends all seems to work but for two or three haks.

The placeables contained in those haks do populate the list in the toolset, however, when I click on any of the placeables associated I get the following error:
https://www.dropbox....titled.png?dl=0
A friend who does a lot with NWN1, suggested that perhaps either C++ or Netframework are missing required libraries for the plug ins I am using in my toolset.

The only plug ins currently running arehttps://www.dropbox.....18.27.png?dl=0

Any thoughts?

  • up
    50%
  • down
    50%
Loki_999
Loki_999's picture

Ahhh... i've had this. It can happen when you are working with other devs from other regions who use other decimal values (ie: decimal comma instead of decimal point).  The toolset shouldn't really be affected by it, but i've seen it get caught out when given areas by people with different regional settings.

Try changing your system's regional setting to switch from decimal point to decimal comma (or vice versa) and see if that fixes the problem. I know its not a long term solution but it at least will tell you if this is the problem.

If not that, its likely to be something similar, as its only regional stuff that seems to cause this for me.

  • up
    50%
  • down
    50%